<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Tu-144D for FlightGear</title>
  <style>
    code{white-space: pre-wrap;}
    span.smallcaps{font-variant: small-caps;}
    span.underline{text-decoration: underline;}
    div.column{display: inline-block; vertical-align: top; width: 50%;}
    div.hanging-indent{margin-left: 1.5em; text-indent: -1.5em;}
    ul.task-list{list-style: none;}
    .display.math{display: block; text-align: center; margin: 0.5rem auto;}
  </style>
  <link rel="stylesheet" href="Docs/Tu-144D-docs.css" />
  <!--[if lt IE 9]>
    <script src="//cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv-printshiv.min.js"></script>
  <![endif]-->
</head>
<body>
<header id="title-block-header">
<h1 class="title">Tu-144D for FlightGear</h1>
<p class="subtitle">Terms of use</p>
</header>
<p>This work as a whole is licensed under <a
href="https://creativecommons.org/licenses/by-sa/4.0">Creative Commons
Attribution-ShareAlike 4.0 International</a>.</p>
<p>Parts of this work which do not make a user-flyable model of Tu-144D
for FlightGear can be redistributed under <a
href="https://creativecommons.org/licenses/by/4.0">Creative Commons
Attribution 4.0 International</a>. For example, such models can be
distributed under CC-BY:</p>
<ul>
<li>a working model of Tu-144 (but not Tu-144D) or another aircraft
based on this model;</li>
<li>a port of the model to a simulator unrelated to FlightGear;</li>
<li>systems, instruments, scripts;</li>
<li>3D model for AI, scenery model (that is, not functioning as aircraft
model);</li>
<li>3D models of indicators and panels;</li>
<li>etc.,</li>
</ul>
<p>but any model of Tu-144D the user can fly in FlightGear that is based
on this one must be distributed under CC-BY-SA.</p>
<p>Permissions beyond the scope of this license may be available by
contacting the authors.</p>
<h2>Inactivity fallback</h2>
<p>The above restrictions no longer apply, and the whole work is
available under <a
href="https://creativecommons.org/publicdomain/zero/1.0">CC0</a> if all
of the following conditions are met:</p>
<ul>
<li><strong>365 days</strong> have passed without development activity
in any of the projects in GitLab subgroup <a
href="https://gitlab.com/fg_shfsn/tu-144d">fg_shfsn/tu-144d</a>
by the members having write access to those projects' repositories;</li>
<li>attempts to contact all of the said members on all known channels,
including outside of GitLab, have been exhausted without any relevant
and meaningful response to questions about the projects.</li>
</ul>
<h2>Other licenses</h2>
<p>Some components of this package are distributed under other terms, as
listed below.</p>
<p><a href="Docs/licenses/CMU.TXT">CMU</a>: CMU Festival voices</p>
<pre><code>Sounds/Copilot/*.wav
Sounds/Engineer/*.wav</code></pre>
<p><a href="https://www.gnu.org/licenses/old-licenses/gpl-2.0.txt">GNU
GPLv2</a>: temporary bugfixed copies of FGDATA files</p>
<pre><code>Nasal/light-manager.nas
fgdata-patches/*</code></pre>
<h2>Affiliation and trademarks</h2>
<ol>
<li>The authors are not affiliated with any organizations that may be
mentioned throughout this work.</li>
<li>The listed or any other trademarks and technical detail used in this
work belong to their respective owners and are used by the authors only
to reflect the reality:
<ol>
<li>Design and exterior of the Tu-144 and Tu-154 aircraft families are
the property of Joint Stock Company Tupolev. The "Tu" and "Tu-144
trademarks and their respective logos are the trademarks of <a
href="https://tupolev.ru">Joint Stock Company Tupolev</a></li>
<li>Design and performance data of RD-36 engines are the property of <a
href="https://npo-saturn.ru">UEC NPO Saturn, PJSC</a></li>
<li>Design and performance data of NK-144 and NK-32 engines are the
property of <a href="http://kuznetsov-motors.ru/">UEC Kuznetsov,
PJSC</a></li>
<li>Design of the USSR Aeroflot livery and Aeroflot logo are the
property of <a href="https://aeroflot.ru">PJSC Aeroflot</a></li>
</ol></li>
</ol>
</body>
</html>
